@charset "utf-8";
* {margin:0 auto; padding:0;}
body{background:#fff; font-size:12px;}
ul{padding:0; margin:0; list-style:none;}
li{padding:0; margin:0; list-style:none;}
#dingduan{text-align:right; line-height:20px;}
#dingduan a:link,a:visited{text-decoration:none;color:#8E1B00;}
#dingduan a:hover{text-decoration:underline; color:#CC0000}

#dingduan ul{margin-right:20px;}
#dingduan ul li{list-style:none; display:inline;}
#head{text-align:center;}
.logo{position:absolute; margin-top:10px; margin-left:10px; border:0px}
.xunjia{ position:absolute; margin-left:290px; margin-top:146px;border:0px}

#main{background:#FFFABA;width:937px;text-align:center;}


#luohu{float:left; text-align:left; margin-top:5px;}
#luohu a:link,avisited{ text-decoration:none; color:#8E1B00;}
#luohu a:hover{text-decoration:underline; color:red;}
#nanshan{float:left; margin-left:50px; text-align:left; margin-top:5px}
#nanshan a:link,avisited{ text-decoration:none; color:#8E1B00;}
#nanshan a:hover{text-decoration:underline; color:red;}
#dh{line-height:24px;font-size:14px;text-align:right;}
#dh ul {margin-right:10px;}
#dh ul li{list-style:none;display:inline; padding:5px;}
#dh ul li a:link,a:visited{color:#8E1B00;text-decoration:none;}
#dh ul li a:hover{text-decoration:underline;color:red;}
#centent{ width:897px;}
#huashi_sj{float:left; width:443px; height:auto;border:1px #8E1B00 solid;margin-top:5px;background:#FDF4EB;}
.tupian_1{float:left;margin-right:5px;}

p{margin-top:10px; margin-left:5px;}
.wenzi{float:left;text-align:left;color:#1E50A2;}
.wenzi a:link,a:visited{ text-decoration:none; color:#A44408;}
.wenzi a:hover{ text-decoration:underline; color:red;}

#liebiao{float:left;text-align:left;width:420px; height:auto;color:#A44408; border-top:1px dashed #1E50A2;margin:10px 5px 0 5px;}
#liebiao ul li{padding:5px; float:left; width:200px;}
#liebiao ul li a:link,a:visited{text-decoration:none;color:#A44408;}
#liebiao ul li a:hover{text-decoration:underline; color:#CC0000}

#huashi_zn{float:left; width:443px; height:auto; border:1px #8E1B00 solid;margin-top:5px; margin-left:7px;background:#FDF4EB;}
#huayu{float:left; width:443px; height:auto;border:1px #8E1B00 solid;margin:5px 0px 5px 0px; background:#FDF4EB;}
#xinyu{float:left; width:443px; height:auto;border:1px #8E1B00 solid;background:#FDF4EB;margin:5px 0px 5px 7px}
.yangshi{text-align:left; font-size:16px; background:#D9D069; line-height:30px; padding-left:10px; color:#A44408; float:left; font-family: "宋体"; width:433px;}
.yangshi a:link,a:visited{text-decoration:none; color:#A44408;}
.yangshi a:hover{text-decoration:underline;color:#CC0000}
.gengduo{text-align:right;font-size:12px; background:#d9d069;line-height:30px;padding-right:10px;color:#A44408; }
.gengduo a:link,a:visited{text-decoration:none; color:#A44408;}
.gengduo a:hover{text-decoration:underline; color:#CC0000}
#foot{font-size:12px;text-align:center;margin-top:10px;color:#A44408; border-top:solid 1px #A44408;width:937px;}
#foot a:link,a:visited{text-decoration:none;color:#A44408;}
#foot a:hover{ text-decoration:underline; color:#CC0000}